Subject: Re: What's cooking in git.git (Nov 2010, #03; Wed, 24)

From: Johannes Sixt <[email-masked]>
Date: Thu, 25 Nov 2010 11:41:39 +0100

Am 11/25/2010 10:45, schrieb Ævar Arnfjörð Bjarmason:
> On Thu, Nov 25, 2010 at 04:16, Junio C Hamano <[email-masked]> wrote:
> 
>> It is getting ridiculously painful to keep re-resolving the conflicts with
>> other topics in flight, even with the help with rerere.
>>
>> Needs a bit more minor work to get the basic code structure right.
> 
> Still waiting on input about what exactly needs to be fixed. See
> <[email-masked].
> 
> Is there anything else than that (the builtin.h includes) that you
> think needs work?

One open question was why you do not want to move 'LIB_OBJS += gettext.o'
away from the LIB_OBJS section down to the configuration evaluation
section, i.e., why gettext.o would be different from block-sha1/sha1.o.

-- Hannes